@charset "utf-8";
/* CSS Document */
.stack-head {
	color:#666;
	font-size:14px;
	margin-top:5px;
	margin-bottom:15px;
}
.border-publication {
border:1px solid #ccc;
padding:10px;
}

#navbar-close {
		  color: #fff;
}

#navbar-hamburger {
		  color: #fff;
}

#ChangeToggle {
		  margin:0px;
} 

.mid {
	 margin-left:6.3333333%;
}
.mid-padding {
	padding:5px 0px;
	margin-bottom:15px;
}
 .font-size {
	 font-size:10pt !important;
 }
 .margin20 {
	 margin-bottom:20px;
 }
 .margin10 {
	 margin-top:10px;
 }
 .padding0 {
	  padding:0px;
 }
@media (min-width:768px) and (max-width:879px) {
	.mid {
	 margin-left:6.3333333%;
}

}
@media (min-width:880px) and (max-width:1345px) {
	.mid {
	  margin-left:6.3333333%;
}
}
@media (max-width:767px) {
	.mid {
	 margin-left:0%;
}
}
.council-boxes {
	 border:1px solid #ccc;
	  padding-bottom:15px;
	   padding-top:15px; 
	   margin-bottom:10px;
}
.element-ofc {
	margin-bottom:10px !important;
}
.m-right {
	margin-right:15px;
}
.res-link {
	margin-bottom:10px !important;
	text-align:left;
}
.collapse-padding {
	padding::15px 20px !important;
}
.m-bottom{
    margin-bottom: 50px !important;
	}
.btm-border {
	border-bottom:1px solid #666 !important;
}
.arr {
background:url(../img/faq_clop.png) no-repeat right -27px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    display: block;
    text-align: left;
    padding-right: 25px;
    font-size: 14px;
    color: #e7725e;
    font-weight: normal;
    cursor: pointer;
    float: right;
}
 .box-photo-gallery {
                                position:relative;
                                overflow:hidden;
                             }
                            .box-photo-gallery .textbox {
                            width:349px;
                            height:220px;
                            position:absolute;
                            top:0;
                            left:15px;
                            margin-top:-230px;
                            border-radius:5px;
                            background-color: rgba(0,0,0,0.75);
                            -webkit-box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);
                            box-shadow: inset 0px 0px 5px 2px rgba(255,255,255,.75);
                            }
                            .box-photo-gallery:hover .textbox {
                            margin-top:0;
                            }
                            .xxx {
                            padding-top: 30%;
                            }
                            .textbox {
                            -webkit-transition: all 0.7s ease;
                            transition: all 0.7s ease;
                            }
.content-divider {
	margin:0px 0px 20px 0px;
}
a.brd-pre {
	color:#ef2c32;
	text-decoration:none;
}
a.brd-pre:hover {
	color:#ef2c32;
	text-decoration:none;
}
a.brd-nxt {
	color:#fff;
	text-decoration:none;
}
a.brd-nxt:hover {
	color:#ef2c32;
	text-decoration:none;
}
.brd-nav {
position:relative; 
bottom:50px; 
left:113px; 
width:80%;
}
.page-no {
	 text-align:right;
}
.t-left {
	 text-align:left;
}
.side-navigation {
	padding-left:0px !important; 
	background-color:#f0f0f0;
}
.form-bg {
 background-color:#f0f0f0; 
 padding:10px; 
 margin-bottom:20px;
 
}
.heading-span {
	 color:#ef2c32; 
	 text-transform:uppercase;
}
.side-navigation-sub {
	 background-color:white;
	 padding-left:1px !important; 
	 display:none;
	 
}
.council-image {
	 float:left; 
	 margin-right:20px;
}
.element1-2 {
	margin-bottom:30px;
	text-align:center;
}
.element1-3 {
	margin-bottom:15px;
	text-align:left;
}
div.pic::before {
	content:url(../img/counciling2.jpg);
	vertical-align:text-bottom;
}
.side-column {
	 border-bottom: 1.5px solid #fff;
	 padding: 3% 5%;
	 margin-bottom: 1%;
}
.main-column {
	 border-bottom: 1px solid #e5e5e5;
	 padding: 0% 2%;
	 margin-bottom: 1%;
	 text-transform:uppercase;
}
.side-column-I {
	 padding: 1% 5%;
	 margin-bottom: 1%;
}
.plus {
	float:right;
	padding-top:7px;
	font-size:10px;
}
.image {
	 width:100%; 
	 display:inline-block;
}
.image1 {
	 width:99%; 
	 display:inline-block;
}
.map {
	width:100%;
	height:300px;
	border:1px solid #ccc;
}
li.member-list {
	list-style-type:square;
	font-size:10pt;
}
a.top-sub-list {
	color:#666 !important;
	text-decoration:none;

}
a.top-sub-list:hover {
	color:#ef2c32 !important;
	text-decoration:none;
}
.nmo-heading {
	 font-size:13px; 
	 /*font-weight:700;*/
	 margin-top:10%;
}
.padding {
	padding:10px 10px;
}
.publication-box {
	 width:49%; 
	 float:left;
}
.council-members-image {
	 width:27%; 
	 float:left;
}
.margin-bottom {
	margin-bottom:30px;
}
.nmo-shadow-box {
	 box-shadow: 5px 5px 5px #888888;
}
.border-nmo {
	border:1px solid #ccc;
	padding:15px 15px 15px 15px;
}
@media (min-width:1200px) {
.lg-section {
	width:88.66666667%;
	margin-left:-43px;
}
}
@media (min-width:768px) and (max-width:1199px) {
.lg-section {
	width:90%;
	margin-left:50px;
}
.image {
	 width:100%; 
	 display:inline-block;
}
}
a.button-rm-council {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family: 'Open Sans', sans-serif;
	position:relative;
	text-decoration:none; 
	right:-220px;
}
a.button-rm-council:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:relative; 
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	right:-220px;
}
@media (min-width:329px) and (max-width:767px) {
	.photo-box {
	 width:49%;
	 margin:auto;
	 float:left;
 }
	a.button-rm-council {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family: 'Open Sans', sans-serif;
	position:initial;
	text-decoration:none; 
	left:50px;
}
a.button-rm-council:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:initial; 
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	left:50px;
}
.brd-nav {
position:relative; 
bottom:45px; 
left:50px; 
width:60%;
display:none;
}
.side-column {
	
	 padding: 1% 3%;
	 margin-bottom: 1%;
}
.side-column-I {
	
	 padding: 1% 2%;
	 margin-bottom: 1%;
}
.image {
	 width:100%; 
	 display:inline-block;
}
.image1 {
	 width:49%; 
	 display:inline-block;
}
.border-nmo {
	border-bottom:1px solid #ccc;
	border-left:none;
	border-right:none;
	border-top:none;
	/*padding:0px 0px 15px 0px;*/
}
.nmo-heading {
    font-size: 10pt;
    /* font-weight: 700; */
    margin-top: 10%;
}
}
@media (min-width:768px) and (max-width:1199px) {
	 a.button-rm-council {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family: 'Open Sans', sans-serif;
	position:relative;
	text-decoration:none; 
	left:30px;
}
a.button-rm-council:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:relative; 
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	left:30px;
}
}
@media (max-width:328px) {
	
	a.button-rm-council {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family: 'Open Sans', sans-serif;
	position:relative;
	text-decoration:none; 
	left:0px;
}
a.button-rm-council:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:relative; 
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	left:0px;
}
.brd-nav {
position:relative; 
bottom:25px; 
left:45px; 
width:65%;
display:none !important;
}
.omit {
	display:none;
}
.element1-2 {
	margin-bottom:0px;
	text-align:center;
}
.content-divider {
	margin:0px 0px 0px 0px;
}
.side-column {
	 border-bottom: 1px solid #fff;
	 padding: 1% 3%;
	 margin-bottom: 1%;
}
.side-column-I {
	 
	 padding: 1% 2%;
	 margin-bottom: 1%;
}
.image {
	 width:99%; 
	 display:inline-block;
}
.publication-box {
	 width:98%; 
	 float:none;
}
.council-members-image {
	 width:98%; 
	 float:none;
}
.border-nmo {
	border:none;
	padding:0px 0px 0px 0px;
}

}

.desc-inner{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 21px;
}
div.desc-inner p{
    margin-bottom: 15px;
    text-align: left;
}
 .min-ht {
min-height:255px;
}



@media (max-width:767px) {

.min-ht {
min-height:225px;
}
}

.carousel-control {
    position: absolute;
    top: 30% !important;
    bottom: 0;
    left: 0;
    width: 7% !important;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    filter: alpha(opacity=50);
    opacity: .5;
}

.carousel-control{
 top: 0% !important
}


.carousel-control span{
 margin-top: 0px !important;
 transform: translateY(-50%);
    top: 50%;
    position: absolute;
}